.section__seotext__body {
  display: flex;
  gap: 58px;
}
@media (max-width: 992px) {
  .section__seotext__body {
    gap: 36px;
  }
}
@media (max-width: 768px) {
  .section__seotext__body {
    flex-direction: column;
  }
}
.section__seotext__title {
  min-width: 400px;
  max-width: 540px;
  width: 100%;
}
@media (max-width: 992px) {
  .section__seotext__title {
    min-width: 300px;
  }
}
@media (max-width: 768px) {
  .section__seotext__title {
    padding-bottom: 36px;
    border-bottom: 1px solid var(--white-20);
  }
}
.section__seotext__inner {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 24px;
  max-height: 350px;
  padding: 0 24px;
}
.section__seotext__inner .simplebar-scrollbar::before {
  background: var(--page-color, var(--section-seotext-color, var(--green-100)));
  border-radius: 24px;
  left: 0;
  right: 0;
  opacity: 1;
}
.section__seotext__inner .simplebar-track.simplebar-vertical {
  width: 3px;
  background: transparent;
  right: 0;
}
.section__seotext__inner .simplebar-scrollbar.simplebar-visible::before {
  opacity: 1;
}
.section__seotext__inner h2 {
  font-family: var(--font-kharkiv);
  font-size: var(--fs-xl);
  line-height: 120%;
  letter-spacing: -0.08em;
  color: var(--white-100);
}
.section__seotext__inner h3 {
  font-family: var(--font-kharkiv);
  font-size: var(--fs-lg);
  line-height: 120%;
  letter-spacing: -0.08em;
  color: var(--white-100);
}
.section__seotext__inner h4 {
  font-family: var(--font-kharkiv);
  font-size: var(--fs-md);
  line-height: 120%;
  letter-spacing: -0.08em;
  color: var(--white-100);
}
.section__seotext__inner h5 {
  font-family: var(--font-kharkiv);
  font-size: var(--fs-base);
  line-height: 120%;
  letter-spacing: -0.08em;
  color: var(--white-100);
}
.section__seotext__inner p {
  font-weight: 500;
  font-size: var(--fs-sm);
  line-height: 140%;
  color: var(--grey-100);
}
.section__seotext__inner ul,
.section__seotext__inner ol {
  font-weight: 500;
  font-size: var(--fs-sm);
  line-height: 140%;
  color: var(--grey-100);
  list-style-position: inside;
}
.section__seotext__inner ul > br,
.section__seotext__inner ol > br {
  display: none;
}
.section__seotext__inner ul li {
  list-style-position: inside;
  list-style-type: disc;
}
.section__seotext__inner a {
  color: var(--page-color, var(--green-100));
}
@media (any-hover: hover) {
  .section__seotext__inner a:hover {
    text-decoration: underline;
  }
}
@media (max-width: 768px) {
  .section__seotext__inner {
    padding: 0;
    padding-right: 10px;
  }
}